from flask import Flask
from helpers.favorites import db_init_favorites_table
from routes.web import web
from routes.api import api

app = Flask(__name__)
app.register_blueprint(web)
app.register_blueprint(api)

if __name__ == "__main__":
    db_init_favorites_table()
    app.run(debug=True)